enabled: true
root_page:                                          # optional: set root page of documentation
top_level_version: false                            # Use versions for top level navigation
google_analytics_code:                              # Enter your `UA-XXXXXXXX-X` code here
home_url:                                           # http://getgrav.org
github:
    position: top                                   # top | bottom | off
    icon:                                           # FontAwesome icon
    tree:
default_taxonomy_category: docs
style: default

streams:
 schemes:
   theme:
     type: ReadOnlyStream
     prefixes:
       '':
       - themes://learn2-git-sync
       - themes://learn2
